uuid: 28d14392-bd7a-47e5-8855-4e0d93eb408e
langcode: en
status: true
dependencies:
  config:
    - field.field.media.audio.field_media_audio_file
    - media.type.audio
  module:
    - file
_core:
  default_config_hash: SWf3MLdbEKvlx4Vs6iPwDHu5pr1aKT0SJmgp8no73-k
id: media.audio.default
targetEntityType: media
bundle: audio
mode: default
content:
  field_media_audio_file:
    type: file_audio
    weight: 0
    label: visually_hidden
    settings:
      controls: true
      autoplay: false
      loop: false
      multiple_file_display_type: tags
    third_party_settings: {  }
    region: content
hidden:
  created: true
  name: true
  thumbnail: true
  uid: true
